<user-menu></user-menu>
<div>
  <section class="row">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 ta-c mt70">

      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt40 alerta">
        <a onclick=" window.history.back() " class="col-xs-12 col-sm-8 col-sm-offset-2 col-md-8 col-md-offset-2 col-lg-8 col-lg-offset-2 back">Volver</a>

        <div class="col-xs-12 col-sm-8 col-sm-offset-2 col-md-8 col-md-offset-2 col-lg-8 col-lg-offset-2  mt10">
          <h3 class="titulo_seccion ">CONSULTA</h3>
        </div>
        <div class="col-xs-12 col-sm-8 col-sm-offset-2 col-md-8 col-md-offset-2 col-lg-8 col-lg-offset-2 header_chat mt10">

          <p class="chat_nombre">Dr. <span class="nombre_doctor"></span> </p>
          <p class="chat_ver_perfil" ng-click="mostar_doctor()">Ver Perfil</p>
        </div>


        <div class="col-xs-12 col-sm-8 col-sm-offset-2 col-md-8 col-md-offset-2 col-lg-8 col-lg-offset-2 bg-doc-header">

          <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 item-list-messenger contenedor_info_doctor">
            <div class="chat_foto_doctor" style="flex:1">
              <img src="http://tuenlacemedico.com/doctors/1417891851happy-doctor4.jpg" alt="" class="img_doctor_chat chat_foto_doctor_img">
            </div>

            <div class="text-cont-chat ajustednav panel_bienvenido" style="flex:5">
              <p class="bienvenido_chat">¡Bienvenido!</p>
              <p class="presentacion_chat">Hola,mi nombre es <span class="nombre_doctor"></span> y en el día de hoy seré su médico</p>
            </div>

          </div>
        </div>


        <div class="col-xs-12 col-sm-8 col-sm-offset-2 col-md-8 col-md-offset-2 col-lg-8 col-lg-offset-2 item-cont-chat">


          <div class="scroller scroller_nuevo">
            <!-- ITME -->
            <div class="mensajes">

              <!--<div class="contenedor_mensaje ">
                <div class="separador_izq "></div>
                <div class="caja_mensaje ">
                  <p class="texto_mensaje ">Buenos dias jsadjadfkhjgd fg jndfs gds gf sdf g dsfjg jsdf jgs jdsfg jdsf kjgj kdsfj kfgdj dfj kgj dkfgj
                    df j</p>
                  <p class="hora_mensaje ">07:40</p>
                </div>
              </div>

              <div class="contenedor_mensaje ">
                <div class="caja_mensaje_izq ">
                  <p class="texto_mensaje ">Buenos dias jsadjadfkhjgd fg jndfs gds gf sdf g dsfjg jsdf jgs jdsfg jdsf kjgj kdsfj kfgdj dfj kgj dkfgj
                    df j</p>
                  <p class="hora_mensaje ">07:40</p>
                </div>
                <div class="separador_izq "></div>
              </div>


              <div class="contenedor_mensaje ">
                <div class="caja_mensaje_izq ">
                  <img src="http://www.sirchandler.com.ar/wp-content/uploads/2017/05/google-photos.jpg" alt="" class="imagen_detalle_chat">
                  <p class="hora_mensaje ">07:40</p>
                </div>
                <div class="separador_izq "></div>
              </div>

              <div class="contenedor_mensaje ">
                <div class="separador_izq "></div>
                <div class="caja_mensaje ">
                  <img src="http://www.sirchandler.com.ar/wp-content/uploads/2017/05/google-photos.jpg" alt="" class="imagen_detalle_chat">
                  <p class="hora_mensaje ">07:40</p>
                </div>

              </div>-->






            </div>
            <!-- <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 item-list-messenger ">
                <div class="usuario-chat-img ">
                  <img src="img/members/doc-1.jpg ">
                </div>

                <div class="text-cont-chat ">
                  <p class="name-list ">¡Bienvenido!</p>
                  <p class="last-chat-text ">Hola, Mi nombre es Juan Esteban Henao y en el día de hoy seré su médico.</p>
                </div>

              </div> -->
            <!-- FIN ITME -->


          </div>
          <div class="panel_chat_inferior ">

            <span style="flex:1" class="enviarimg " ng-click="enviarImagenBotonclick() "><img src="img/foto.png" alt=""> </span>
            <textarea style="flex:7" name=" " id="mensaje_chat" class="text_area_box">
            </textarea>
            <span style="flex:1" class="enviar enviar_btn " ng-click="enviarMensajeBotonclick() ">Enviar</span>



            <input type="file" name=" " class="imagenload" style="display: none ">
          </div>



        </div>

        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt20 ta-c terminarchat ">
          <button class="col-xs-12 col-sm-8 col-sm-offset-2 col-md-8 col-md-offset-2 col-lg-8 col-lg-offset-2 btn btn__azul
                " id="terminarChat " style="display: none ">TERMINAR CHAT</button>
        </div>

      </div>

    </div>
  </section>

</div>
<modal></modal>
<pop-up></pop-up>